RubyGems Navigation menu

opener 的反向依赖 Latest version of the following gems require opener

下载总次数 57,134

这个版本 55,204

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Ruby

需要的 Ruby 版本:

相关链接: